Comment 18 for bug 446669

larsmith217 (larsmith217) wrote :

How do I access / download / install the fix for the "E_STRICT: Declaration of AJAXTree::draw_dn() should be compatible with that of PLMTree::draw_dn()" error with phpLDAPAdmin ?